## rust-dirs 1.0.3

=== debian/changelog ===
rust-dirs (1.0.3-1) unstable; urgency=medium

  * Package dirs 1.0.3 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sat, 08 Sep 2018 11:44:45 +0200
