=== debian/control ===
Source: rust-dirs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+knownfolders-dev <!nocheck>,
 librust-winapi-0.3+objbase-dev <!nocheck>,
 librust-winapi-0.3+shlobj-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dirs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dirs

Package: librust-dirs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+knownfolders-dev,
 librust-winapi-0.3+objbase-dev,
 librust-winapi-0.3+shlobj-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+winerror-dev
Provides:
 librust-dirs+default-dev (= ${binary:Version}),
 librust-dirs-1-dev (= ${binary:Version}),
 librust-dirs-1+default-dev (= ${binary:Version}),
 librust-dirs-1.0-dev (= ${binary:Version}),
 librust-dirs-1.0+default-dev (= ${binary:Version}),
 librust-dirs-1.0.3-dev (= ${binary:Version}),
 librust-dirs-1.0.3+default-dev (= ${binary:Version})
Description: low-level library for standard locations of directories - Rust source code
 This package contains the source for the Rust dirs crate, packaged by debcargo
 for use with cargo and dh-cargo.
