## rust-dirs 2.0.1

=== debian/changelog ===
rust-dirs (2.0.1-1) unstable; urgency=medium

  * Package dirs 2.0.1 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Fri, 19 Jul 2019 04:52:18 +0000
