## rust-dirs 2.0.2

=== debian/changelog ===
rust-dirs (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package dirs 2.0.2 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 14:33:30 +0000
