=== debian/control ===
Source: rust-dirs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-dirs-sys-0.3+default-dev (>= 0.3.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dirs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dirs

Package: librust-dirs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev,
 librust-dirs-sys-0.3+default-dev (>= 0.3.4-~~)
Provides:
 librust-dirs+default-dev (= ${binary:Version}),
 librust-dirs-2-dev (= ${binary:Version}),
 librust-dirs-2+default-dev (= ${binary:Version}),
 librust-dirs-2.0-dev (= ${binary:Version}),
 librust-dirs-2.0+default-dev (= ${binary:Version}),
 librust-dirs-2.0.2-dev (= ${binary:Version}),
 librust-dirs-2.0.2+default-dev (= ${binary:Version})
Description: low-level library for standard locations of directories - Rust source code
 This package contains the source for the Rust dirs crate, packaged by debcargo
 for use with cargo and dh-cargo.
