=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dirs 2.0.2 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dirs 2.0.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-dirs-dev
Restrictions: allow-stderr, skip-not-installable
