## rust-dirs 3.0.1

=== debian/changelog ===
rust-dirs (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package dirs 3.0.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 03 Oct 2020 12:54:12 +0200
