## rust-dirs 4.0.0

=== debian/changelog ===
rust-dirs (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package dirs 4.0.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 11 Sep 2022 13:53:35 -0400
