## rust-dirs 5.0.1

=== debian/changelog ===
rust-dirs (5.0.1-1) unstable; urgency=medium

  * Package dirs 5.0.1 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Tue, 25 Jul 2023 18:03:08 +0200
