## rust-dirs 6.0.0

=== debian/changelog ===
rust-dirs (6.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package dirs 6.0.0 from crates.io using debcargo 2.7.11
  * Upload to unstable (Closes: #1095946)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Jan 2026 18:59:53 +0000

rust-dirs (6.0.0-1) experimental; urgency=medium

  * Team upload.
  * Package dirs 6.0.0 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Dec 2025 12:03:17 +0000
