=== debian/control ===
Source: rust-dirs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dirs-sys-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dirs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dirs
Homepage: https://github.com/soc/dirs-rs
X-Cargo-Crate: dirs

Package: librust-dirs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dirs-sys-0.5+default-dev
Provides:
 librust-dirs+default-dev (= ${binary:Version}),
 librust-dirs-6-dev (= ${binary:Version}),
 librust-dirs-6+default-dev (= ${binary:Version}),
 librust-dirs-6.0-dev (= ${binary:Version}),
 librust-dirs-6.0+default-dev (= ${binary:Version}),
 librust-dirs-6.0.0-dev (= ${binary:Version}),
 librust-dirs-6.0.0+default-dev (= ${binary:Version})
Description: low-level library for standard locations of directories - Rust source code
 Source code for Debianized Rust crate "dirs"
