=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dirs 6.0.0 --all-targets --all-features
Features: test-name=rust-dirs:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dirs 6.0.0 --all-targets
Features: test-name=librust-dirs-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dirs 6.0.0 --all-targets --no-default-features
Features: test-name=librust-dirs-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
